.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1347.component_ContentDisplay_Content {
padding: 0;  } #c413{display:none;}
.docwrap, .document, .document div.content{
padding:0px;
}
.postmenu{width:100%;} #c1348.component_ContentDisplay_Content {
 } #c1349.component_ContentDisplay_Content {
 } #c1351.component_ContentDisplay_Content {
 } #c1352.component_ContentDisplay_Content {
 } #c1353.component_ContentDisplay_Content {
 } #c1354.component_ContentDisplay_Content {
 } #c1355.component_ContentDisplay_Content {
 } #c1356.component_ContentDisplay_Content {
 } #c1358.component_ContentDisplay_Content {
 } #c1359.component_ContentDisplay_Content {
 } #c1360.component_ContentDisplay_Content {
 } #c1362.component_ContentDisplay_Content {
 } #c1363.component_ContentDisplay_Content {
 } #c1365.component_ContentDisplay_Content {
 } #c1366.component_ContentDisplay_Content {
 } #c1368.component_ContentDisplay_Content {
 } #c1369.component_ContentDisplay_Content {
 } #c1371.component_ContentDisplay_Content {
 } #c1372.component_ContentDisplay_Content {
 } #c1373.component_ContentDisplay_Content {
 } #c1375.component_ContentDisplay_Content {
 } #c1376.component_ContentDisplay_Content {
 } #c1376{min-width: 224px;} #c1377.component_ContentDisplay_Content {
 } #c1378.component_ContentDisplay_Content {
 } #c1379.component_ContentDisplay_Content {
 } #c1380.component_ContentDisplay_Content {
 } #c1381.component_ContentDisplay_Content {
 } #c1382.component_ContentDisplay_Content {
 } #c1383.component_ContentDisplay_Content {
 } #c1384.component_ContentDisplay_Content {
 } #c1384 h1{padding:5px 40px 05px; font-size: 36px;}#c1384 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1384 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1384 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1384 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1384 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1386.component_ContentDisplay_Content {
 } #c1388.component_ContentDisplay_Content {
 } #c1389.component_ContentDisplay_Content {
height:371; } #c1390.component_ContentDisplay_Content {
 } #c1391.component_ContentDisplay_Content {
 } #c1393.component_ContentDisplay_Content {
 } #c1394.component_ContentDisplay_Content {
 } #c1396.component_ContentDisplay_Content {
 } #c1397.component_ContentDisplay_Content {
 } #c1400.component_ContentDisplay_Content {
 } #c1401.component_ContentDisplay_Content {
 } #c1402.component_ContentDisplay_Content {
 } #c1403.component_ContentDisplay_Content {
 } #c1403 h1{padding:5px 40px 05px; font-size: 36px;}#c1403 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1403 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1403 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1403 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1403 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1406.component_ContentDisplay_Content {
 } #c1406 h1{padding:5px 40px 05px; font-size: 36px;}#c1406 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1406 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1406 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1406 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1406 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1409.component_ContentDisplay_Content {
 } #c1411.component_ContentDisplay_Content {
 } #c1412.component_ContentDisplay_Content {
 } #c1416.component_ContentDisplay_Content {
 } #c1417.component_ContentDisplay_Content {
 } #c1418.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1350.component_Layout_Table {
padding: 0;  } #c1357.component_Layout_Table {
padding: 0;  } #c1361.component_Layout_Table {
padding: 0;  } #c1364.component_Layout_Table {
padding: 0;  } #c1364 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1364 h2{color:#FFFFFF; max-width:500px; margin:0;}
#c1364 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1364 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1364 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1367.component_Layout_Table {
padding: 0;  } #c1367 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1367 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1367 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1367 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1367 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1370.component_Layout_Table {
padding: 0;  } #c1370 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c1370 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1370 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1370 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1370 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1374.component_Layout_Table {
 } #c1374{
background:#2C68A3;
padding:33px 14px;
}
#c1374 >Table{
width:1280px;
margin:0 auto;
}
#c1374 .component_ContentDisplay_Content{
padding:0px;
}
#c1374 .component_ContentDisplay_Content{
font-size:0;
}
#c1374 h2{
color:#fff;
margin:0;
}
#c1374 td.ltc{vertical-align:middle;}
@media screen and ( max-width: 1280px ) {
#c1374>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c1374 td.ltc{text-align:center;}
#c1374 td.c2{padding-top:22px;}
} #c1385.component_Layout_Table {
padding: 0;  } #c1385 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1385 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1385 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1385 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1385 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1387.component_Layout_Table {
padding: 0;  } #c1387 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1387 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1387 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1387 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1387 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1392.component_Layout_Table {
padding: 0;  } #c1392 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1392 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1392 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1392 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1392 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1395.component_Layout_Table {
padding: 0;  } #c1395 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1395 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1395 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1395 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1395 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1398.component_Layout_Table {
padding: 0;  } #c1398 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c1398 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1398 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1398 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1405.component_Layout_Table {
padding: 0;  } #c1405{
position:relative;
}
#c1405 #c390{
position:absolute;
left:100px;
bottom:36px;
z-index:103;
}
#c1405 h1{
font-weight:900;
font-family:lato black, lato;
color:#fff;
font-style:italic;
text-shadow:0 0 6px rgba(0,0,0,0.7);
}
#c1405 h1 span{padding-left:206px;}
@media screen and ( max-width: 900px ) {
#c1405 h1{font-size:26px;}
#c1405 h1 span {
padding-left: 86px;
}
}
@media screen and ( max-width: 740px ) {
#c1405 #c390{
position:static!important;
background: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
margin-top:10px;
padding: 14px 14px 20px;
} #c1405 h1{color:#333333;text-shadow:none;}
} #c1408.component_Layout_Table {
 } #c1408>table{
width:1280px;
margin:0 auto;
padding:26px 0;
}
#c1408 td.ltc{
vertical-align:middle;
}
#c1408 td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c1408 td.c2 .component_ContentDisplay_Content{
;
padding:0px;
}
#c1408 h2{
font-weight:700;
margin-bottom:20px;
}
#c1408 h4{
font:22px lato;
margin-bottom:20px;
}
#c1408 td.c1 .component_ContentDisplay_Content{
padding:26px 40px 30px;
}
#c1408 {border-bottom:solid 1px #E1E1E1;padding:0px;}
@media screen and ( max-width: 1280px ) {
#c1408>table{
width:100%!important;
}
#c1408 td.c1 .component_ContentDisplay_Content {
padding: 26px 15px 30px;
}
}
@media screen and ( max-width: 740px ) {
#c1408{border-bottom:0px;}
#c1408>table{
padding-top:0px;
margin-top: -6px;
padding-bottom: 0;
}
#c1408 h2{font-size:21px;}
#c1408 h4{font-size:18px;}
#c1408 td.c_space{display:none;}
#c1408 td.c2{
padding:10px 12px 0;
text-align:center;
}
} #c1413.component_Layout_Table {
 } #c1413>table{
width:1280px;
margin:0 auto;
padding:20px 0 8px;
}
#c1413 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c1413 {padding:0px;}
#c1413 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
@media screen and (max-width:1280px) {
#c1413>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c1413>table{
padding:0px 12px;
}
#c1413 td.ltc{text-align:center;}
#c1413 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c1415.component_Layout_Table {
padding: 0;  } #c1415 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
max-height: 371px;
}
#c1415 h2{color:#FFFFFF; max-width:500px; margin:0;}
#c1415 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1415 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1415 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
}
.second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #2C68A3;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Navigation_SecondLevelContentTabs {
background-color: #fff ; padding:26px 14px 18px!important;
box-shadow: 0 0 10px rgba(0,0,0,0.16) ;
max-width:1252px;
margin:0 auto!important;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level{
color:#fff;
font-size:0;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level a {
display: inline-block;
width: 274px;
font-size:14px;
line-height:20px;
padding:0 20px 0px 10px;
margin-bottom:16px;
vertical-align:top;
border-left:solid 2px #BB4134;
}
#c1399.component_Navigation_SecondLevelContentTabs {
 } #c1399 {
padding:5px 105px 05px; }
#c1404.component_Navigation_SecondLevelContentTabs {
 } #c1404 {
padding:5px 105px 05px; }
#c1407.component_Navigation_SecondLevelContentTabs {
 } #c1407 {
padding:5px 105px 05px; }

